

/* secular-one-regular - latin */
@font-face {
  font-family: 'Secular One';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/secular-one-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/secular-one-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/secular-one-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/secular-one-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/secular-one-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/secular-one-v5-latin-regular.svg#SecularOne') format('svg'); /* Legacy iOS */
}




:root {
  --menu-bg: rgba(0,0,0,0.9);
  --menu-color: #ffffff;
  --theme-color: #E3A00B;
  --theme-bg: #ffffff;
  --header-color: #111;
  --text-color: #222;
  --law-header-color: #444444;
  --law-text-color: #666666;
}
body{
    margin:0;
    padding: 0;
    font-family: 'Secular One', Arial;
    background-image: url('../images/microphone3.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover; 
}
p{
  line-height: 1.5em;
}
.intro{display:none;}
.pagelogo{
    display:none;
}
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
    z-index: 100;
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  font-family: 'Open Sans Condensed', Montserrat, sans-serif;
  background: rgba(22,22,22,.9);
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 17px;
  font-size: 12px;
  letter-spacing: 1px;
  text-decoration: none;
  color: #dddddd;
  font-weight: 700;
  text-transform: uppercase;
}
#cssmenu > ul > li:hover > a {
  color: #ffffff;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: 35px;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 15px;
  width: 170px;
  font-size: 12px;
  text-decoration: none;
  color: #dddddd;
  font-weight: 400;
  background: rgba(22,22,22,.9);
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
    position:fixed;
    top:0;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgba(120, 120, 120, 0.2);
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu ul ul li a {
    padding-left: 25px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  #cssmenu ul ul li a {
    color: #dddddd;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #ffffff;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 17px;
    color: #dddddd;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
  }
  #cssmenu #menu-button:after {
    position: absolute;
    top: 22px;
    right: 17px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 2px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    content: '';
  }
  #cssmenu #menu-button:before {
    position: absolute;
    top: 16px;
    right: 17px;
    display: block;
    height: 2px;
    width: 20px;
    background: #dddddd;
    content: '';
  }
  #cssmenu #menu-button.menu-opened:after {
    top: 23px;
    border: 0;
    height: 2px;
    width: 15px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #cssmenu #menu-button.menu-opened:before {
    top: 23px;
    background: #ffffff;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 101;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    height: 46px;
    width: 46px;
    cursor: pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
    background: #262626;
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #ffffff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
}
.dates{
    width:100%;
    box-sizing: border-box;
    float:left;
}
.date{
    position: relative;
    border-bottom: 1px dotted #ddd;
    padding-top: 12px;
    padding-bottom: 18px;
    text-align: center;
}
.event-date{
    width:40%;
    font-size:1.2em;
}
.date-location{
    text-align: center;
    width:40%;
    font-size:1em;
    padding-left:12px;
}
.date-link-btn{
    float:right;
    font-size:1.2em;
    font-weight: bold;
    color:#fff;
    text-decoration: none;
    padding:2px;
    padding-left:20px;
    padding-right:20px;
    border:2px solid #fff;
    transition: background 0.2s ease-in-out;
    background:transparent;
}
.date-link-btn:hover{
    cursor:pointer;
    color:#424242;
    transition: background 0.2s ease-in-out;
    background:#fff;
}
.wrapper{
    margin:0 auto; 
    width:99%;
    margin-top: 20px;
}
.wrapper-small{
    margin:0 auto;
    width:99%;
    margin-top: 20px;
}
.wrapper-white{
    box-sizing: border-box;
    margin:0 auto;
    width:99%;
    background:#fff;
    color:#424242;
    padding:12px;
    margin-top: 20px;
    margin-bottom: 28px;
}
.wrapper-black{
    box-sizing: border-box;
    margin:0 auto;
    width:100%;
    background:rgba(0,0,0,.7);
    color:#fff;
    padding:12px;
    margin-top: 20px;
    margin-bottom: 28px;
}
.g-recaptcha {transform:scale(0.95);-webkit-transform:scale(0.95);transform-origin:0 0;-webkit-transform-origin:0 0;}
.dist-top{margin-top: 80px;}
.disclaimer a{
    color:#fff;
    
}
.fifty-percent{
    box-sizing: border-box;
    width:100%;
}
.fifty-percent img{
    /*border-radius:0 12px 12px 0;*/
}
.left-floating{float:left;}
.right-floating{float:right;}
.clear{
    clear:both;
}
.responsive-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}
.collage{
    position:relative;
    box-sizing: border-box;
    width:100%;
    margin:-4px;
    border:6px solid #000;
}
.collage-img{
   width:100%;
}
.collage-description{
    display:none!important;
    text-align: center;
    position:absolute;
    width:100%;
    background:rgba(0,0,0,.8);
    color:#fff;
}
.content-black{
    box-sizing: border-box;
    padding: 20px;
    background:#000;
    color:#fff;
}
.content-transp{
    box-sizing: border-box;
    padding: 20px;
    background:transparent;
    color:#fff;
}
.content-transp{
    box-sizing: border-box;
    padding: 20px;
    background:transparent;
    color:#fff;
}
.content-transp-dark{
    box-sizing: border-box;
    padding: 20px;
    background:rgba(22,22,22,.6);
    color:#fff;
}
.content-empty{
    width:100%;
    background: transparent;
}
.logo{
    width:220px;
}

  .logo-head{
      margin-right: 40px;
      margin-left: 40px;
      background:none;
      width:60px;
  }
  .ds-lang{
      z-index: 101;
      float:right;
      padding-right:12px;
  }
  .ds-flaggs{
      width:28px;
      height:28px;
      border-radius:100%;
  }
  .ds-flaggs:hover{
/*    transition: all 0.4s ease-in-out;
      width:34px;
      margin:0;*/
  }
  .lang-active{
      width:32px;
      height:32px;
      margin:0;
  }
  .footer{
      position: relative;
      width: 100%;
      background: #000;
  }
  .footer-wrapper{
      
  }
  .footer-logo{width:60px;float:right;}
  .footer ul{}
  .footer ul li{
      list-style-type: none;
      line-height:40px;
      width:80%;
      border-bottom: 1px dotted #fff;
      color: #fff;
      
  }
  .nl-form{width:80%;}
  .footer ul li a{
      
      color: #fff;
      
  }
  .footer input{
      width: 80%;
      height: 28px;
      border: none;
  }
  .footer .nl-button{
      width: 20%;
      height: 28px;
      float:right;
      color:#fff;
      font-size:1em;
      background:#424242;
      border: none;
      cursor:pointer;
      padding: 0;
      text-align:center;
      padding-top: 4px;
  }
  .footer-ds-link{
      font-size:.8em;
      width:100%;
      text-align: center;
      background:#262626;
      color:#fff;
  }
  .footer-ds-link a{
      color:#fff;
  }
  .alert{
      position: fixed;
      top: 50%;
      left: 50%;
      transform: translate(-50%,-50%);
      display: none;
      min-width: 260px;
      padding: 26px;
      z-index: 1000;
      background: #C22B22;
      color: #fff;
      text-align: center;
      font-size: 1.4em;
  }
  #read-alert{
      z-index: 1001;
      text-align: center;
      padding: 6px;
      background: #424242;
      cursor: pointer;
  }
  .socials{
      position: relative;
      text-align: center;
      width:100%;
      bottom:40px;
  }
  .center-div{
      position: relative;
      box-sizing: border-box;
      width:120px;
      margin:0 auto;
  }
  .ds-slider{
      width:100%;
  }
  
  .theater {
    position: relative;
    margin-top:60px;
    z-index: 1;
    width: 100%;
    height: 180px;
    box-shadow: 0 0 5px -2px rgba(0, 0, 0, .7), 0 0 4px rgba(0, 0, 0, .7);
}

.vorhangrechts img,
.vorhanglinks img,
.vorhangoben img {
    width: 100%;
    height: 180px;
}

.vorhanglinks,
.vorhangrechts {
    position: absolute;
    height: 180px;
}

.vorhanglinks {
    left: 0;
    width: 50%;
    z-index: 2;
}

.vorhangrechts {
    right: 0;
    width: 51%;
    z-index: 3;
}

.vorhangoben {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 5;
}
.stage {
    position: absolute;
    top: 180px;
    left: 0;
    width: 100%;
    z-index: 5;
}

.bild {
    width:100%;
    position: absolute;
    z-index: -2;
    margin: 0 auto;
}
.showstart{width:100%;text-align: center;position:absolute;bottom:2px;z-index:10;}

.kordel {
    position: absolute;
    top: 12px;
    left: 5px;
    z-index: 4;
}
.kordel img{width:16px;}

.link-btn{
    font-size:1.1em;
    font-weight: bold;
    color:#fff;
    text-decoration: none;
    padding:4px;
    padding-left:12px;
    padding-right:12px;
    border:2px solid #fff;
    transition: background 0.2s ease-in-out;
    background:transparent;
}
.link-btn:hover{
    cursor:pointer;
    color:#424242;
    transition: background 0.2s ease-in-out;
    background:#fff;
}
.ds-meldung{box-sizing: border-box;position:fixed;bottom:0;width:100%;padding:12px;z-index:200;background:rgba(22,22,22,0.9);color:#fff; font-size: 0.9em}
.ds-meldung a{color:#fff;font-weight: bold;}
.ds-wrapper{margin:0 auto;width:98%;}
#ds-close{width: 18px;float: right;padding:10px;}
#ok{margin-top:28px;margin-left:12px;float:right;background: transparent;border:0;}
#notok{margin-top:28px;margin-left:12px;float:right;background: transparent;border:0;}

.table-descript{padding:3px;float:left;width:60px;}
.table-left{padding:4px;float:left;width:100%;box-sizing: border-box;}
.table-left-wide{padding:4px;float:left;width:100%;box-sizing: border-box;}
.table-left-note{padding:4px;width:100%;box-sizing: border-box;display: none;text-align:center;font-size:1.2em;}
#betreff{width:100%;height:30px;border:none;padding-left:6px;box-sizing: border-box;}
.txt{width:100%;height:30px;border:none;padding-left:6px;box-sizing: border-box;}
textarea{width:100%;height:120px;border:none;padding-left:6px;resize:none;font-family:Arial;font-size:.9em;box-sizing: border-box;}
button{float:right;color:#fff;height:40px;font-size:1.2em;background:transparent;border:2px solid #fff;;cursor:pointer;}
button:hover{
    color:#424242;
    transition: background 0.2s ease-in-out;
    background:#fff;
}

